import type { ChartOptions, DataFrame } from '@opendatasoft/visualizations';
import { Meta } from '@storybook/react';
import { Props } from '../../../src';
declare const meta: Meta;
export default meta;
export declare const ColumnTitleAxisGrid: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const ColumnAxisGrid: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const ColumnTitleSubtitleDataValues: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const ColumnDataValues: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const ColumnAxisDataValues: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const ColumnTitleAxisGridNegative: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
